Burt {car} | R Documentation

## Fraudulent Data on IQs of Twins Raised Apart

### Description

The `Burt` data frame has 27 rows and 4 columns. The “data” were simply (and notoriously) manufactured. The same data are in the dataset “twins" in the `alr3` package, but with different labels.

### Usage

    Burt

### Format

This data frame contains the following columns:

IQbio

  IQ of twin raised by biological parents

IQfoster

  IQ of twin raised by foster parents

class

  A factor with levels (note: out of order): `high`; `low`; `medium`.

### Source

Burt, C. (1966) The genetic determination of differences in intelligence: A study of monozygotic twins reared together and apart. British Journal of Psychology 57, 137–153.

[Package car version 2.1-2 Index]